package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmlectura;
import com.qsoft.rs.sincoar.dto.TarmlecturaDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmlecturaMapper {

    TarmlecturaMapper INSTANCE = Mappers.getMapper(TarmlecturaMapper.class);

    Tarmlectura getEntidad(TarmlecturaDTO tarmlectura);

    TarmlecturaDTO getDto(Tarmlectura tarmlectura);

}